en

Requirements for the mobile Android device

On this page you will find the minimum requirements for using the i-record app, as well as the list of supported devices. Devices not listed may work, but are not supported by i-record. In this respect, the risk of i-record not working properly or causing any damage to the door is the responsibility of the user.

The i-record app is only available for Android mobile devices. Individual smartphones are supported, but i-record is designed for the use with tablets due to the rich, graphically presented information.

Minimum requirements (Status July 2020)

Minimum Android-Version Android Lollipop (5.1.1) → Android SDK 22
With actual kernel version, security patches and security software installed.
Dependencies Most recent available Google Chrome browser.
Minimum Screen Resolution WSVGA (600x1024)
Minimum Device RAM 1 GB
Mobile Devices Recommended
(fully tested and supported)
  • Samsung Galaxy Tab Active2, SM-T395 (8,0")
  • Samsung Galaxy Tab S6 (10,5")
  • Samsung Galaxy Tab S5e (10,5")
  • Samsung Galaxy A70 (6,7", Smartphone)

All with Android Version 9 or 10 and security patch kept up to date.

Mobile Devices Legacy
(in near future not actively supported anymore)
  • Samsung SM-T365 (Tablet)

Android Version 5.1.1 with security patch 2017-08-01 or newer.

Device Permissions Required
  • Managing Bluetooth connections (connecting and discovering to devices)
  • required: Write to external storage
  • required: Access information about networks
  • required: Access Device location (GPS and network location)

ATTENTION!
For Android version 10 or higher, GPS/location must be switched on. Otherwise the WiDI will not be found by the app.

 

 

top

 

Loading...